<!-- 
function checkForml(){
    if(getObjValues("fl_name")==""||getObjValues("fl_url")==""){
	alert("名称和地址不能为空！");return false;
    }
    return true;
}
function link_put(){
    if(checkForml()){
        createXMLHttpRequest();
       	XMLHttpReq.open("POST","../inc/cmslink_ajax.asp",true);
        XMLHttpReq.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
        XMLHttpReq.onreadystatechange=function(){
            if(XMLHttpReq.readyState==4){
                if(XMLHttpReq.status==200){
                    var msg=unescape(XMLHttpReq.responseText);
                    if(msg == "1"){
	                document.getElementById("linkBody").innerHTML="自助连接提交成功，请等待批准。<br />请确认已经在您的站点加入我们相应的链接!";
	            } else if(msg == "Err_100"){
		        window.alert("非法操作！");
	            } else if(msg == "Err_101"){
			window.alert("对不起，数据不能为空！！");
	            } else if(msg == "Err_102"){
			window.alert("对不起，此网站已提交过！");
	            } else if(msg == "Err_103"){
			window.alert("对不起，网站LOGO不能为空！");
	            }
                 } else{
                     window.alert(msg_err);	
                 }
             }
        }
        var fl_logo = escape(getObjValues("fl_logo"));
        if (fl_logo==""||fl_logo==null) fl_logo = 0;
        var strA = "flcat_id ="+ escape(getObjValues("flcat_id"));
        strA += "&fl_name ="+ escape(getObjValues("fl_name"));
        strA += "&fl_url ="+ escape(getObjValues("fl_url"));
        strA += "&fl_logo ="+fl_logo;
        XMLHttpReq.send(strA);
    }
}
// -->